#gstabs	{
	clear:both;
	}

.gstab	{
	display:none;
	}

#gstablinks	{
	list-style:none;
	margin:0 0 20px 0;
	border-bottom:1px solid #b4b4b4;
	}

#gstablinks li	{
	display:inline-block;
	height:26px;
	line-height:26px;
	margin:0 2px 0 0;
	background:#000 url(../img/blackmenu_header-sprite.jpg) repeat-x left bottom;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#fff;
	font-weight:bold;
	text-align:center;
	border-top:1px solid #000;
	border-right:1px solid #000;
	border-left:1px solid #000;
	-webkit-border-top-left-radius: 9px;
	-webkit-border-top-right-radius: 9px;
	-moz-border-radius-topleft: 9px;
	-moz-border-radius-topright: 9px;
	border-top-left-radius: 9px;
	border-top-right-radius: 9px;	
	}

#gstablinks li a	{
	display:block;
	height:100%;
	padding:0 28px 0 28px;
	line-height:26px;
	color:#fff;
	text-align:center;
	font-weight:bold;
	text-decoration:none;
	background:transparent url(../img/icons/gs-icon-sprite.png) no-repeat left bottom;
	}

